
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GoBang", "GoBang\GoBang.csproj", "{F29E26D4-F192-4065-B255-B7285FB3DC56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F29E26D4-F192-4065-B255-B7285FB3DC56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F29E26D4-F192-4065-B255-B7285FB3DC56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F29E26D4-F192-4065-B255-B7285FB3DC56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F29E26D4-F192-4065-B255-B7285FB3DC56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
